/* Mobile Styling for Wireless & Home Services */
#nav-header .nav__list__item--cspire-logo img {
	height: 100%;
}

#nav-header .mobile-menu .content-top {
	padding: 10px 0 10px 20px;
	-webkit-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
}

#nav-header .mobile-menu .content-center {
	padding: 0;
}

#nav-header .mobile-menu .dropdown .sub-heading {
	padding: 10px 10px 10px 20px;
	font-size: 18px;
	color: #363636;
	border-bottom: #DDDDDD 1px solid;
	cursor: pointer;
}

#nav-header .mobile-menu .non-dropdown .sub-heading {
	padding: 10px 20px 10px 20px;
	font-size: 18px;
	color: #363636;
	border-bottom: #DDDDDD 1px solid;
}

#nav-header .mobile-menu .sub-heading.active {
	background-color: #F5F7F8;
	font-weight: 500;
}

#nav-header .mobile-menu .sub-heading.sub-label.active {
	background-color: #FFFFFF;
	font-weight: 500;
}

#nav-header .mobile-menu .more-cspire {
	border-top: none;
}

#nav-header .mobile-menu .content {
	padding-top: 15px;
	padding-bottom: 15px;
	display: none;
	border-bottom: #DDDDDD 1px solid;
	-webkit-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
}

#nav-header .mobile-menu .sub-content {
	padding-bottom: 15px;
	display: none;
}

#nav-header .mobile-menu .content .sub-heading.sub-label {
	color: #28cdff;
	font-size: 16px;
	width: 100%;
	display: block;
	padding: 10px 30px 10px 30px;
	border-bottom: none;
}

#nav-header .mobile-menu .content .link-label {
	font-size: 18px;
	font-weight: 500;
}

#nav-header .mobile-menu .content .link-label a {
	color: #28cdff;
	font-size: 16px;
	width: 100%;
	display: block;
	padding: 10px 30px 10px 30px;
}

#nav-header .mobile-menu .sub-content .link-label a {
	padding: 10px 30px 10px 60px;
	font-weight: 400;
}

#nav-header .non-dropdown span {
	display: block;
}

.nav-wireless span.blue-callout {
	display: inline-block !important;
	color: #28C2FE;
}

#nav-header .non-dropdown a, #nav-header .non-dropdown a:visited,
	#nav-header .non-dropdown a:hover {
	color: #363636;
	text-decoration: none;
}

#nav-header .arrow {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #28C2FE;
	float: right;
	margin-top: 6px;
}

#nav-header .arrow::before {
	content: '';
	border-left: 1px solid #DDDDDD;
	position: relative;
	top: -24px;
	left: -20px;
	display: inline-block;
	height: 42px;
}

#nav-header .sub-arrow::before {
	border-left: none;
}

#nav-header .arrow.up {
	width: 0;
	height: 0;
	border-top: none;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #28C2FE;
	float: right;
	margin-top: 6px;
}

#nav-header .arrow.up::before {
	top: -16px;
}

#nav-header .mobile-menu input {
	width: 49px;
}

#nav-header .mobile-menu a.sub-heading {
	width: 100%;
	display: block;
}

#nav-header .mobile-menu .more-services {
	background-color: #F5F7F8;
	border-bottom: #DDDDDD 1px solid;
}

#nav-header .mobile-menu .content-services {
	padding-top: 15px;
	background-color: #F5F7F8;
	border-bottom: #DDDDDD 1px solid;
	-webkit-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px 10px 10px -8px rgba(0, 0, 0, 0.25);
}

#nav-header .mobile-menu .non-dropdown .content-services a, #nav-header .mobile-menu .non-dropdown .content-services .more-services
	{
	color: #28cdff;
}

#nav-header .mobile-menu .non-dropdown .content-services a:FIRST-CHILD span
	{
	padding-top: 0;
}
